#main_wrap{
	position: relative;
	width: 1000px;
	height: 600px;
	margin: 20px auto;
}
#bigPic_box{
    width: 984px;
    height: 420px;
    margin: 0 auto;
    position: relative;
}

#bigPic_box li{
	width: 300px;
	height: 150px;
	float:left;
	overflow: hidden;
	margin:14px;
}
#bigPic_box li a{
	width: 300px;
	height: 150px;
	overflow: hidden;
}
#bigPic_box li img{
	width: 300px;
	height: 150px;
}


/* 视频锦集 */
#video_container{
	width: 1000px;
	height: 580px;
	margin: 0 auto;
}

#video_container .display_box{
	width: 760px;
	height: 380px;
	background: #000;
	margin: 0 auto;
	padding-top: 10px;
}

#video_container .ul_field{
	height: 21px;
	margin: 5px 0 14px 38px;
}
#video_container .playing{
	/* margin: 54px; */
	/* margin-bottom: 41px; */
	padding-bottom: 56px;
	margin-left: 108px;
	display: block;
}
.ul_field li{
	text-align: center;
	float: left;
	width: 68px;
	height: 26px;
	line-height: 29px;
	color:#fff;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor:pointer;
	position: relative;
	margin-left: 5px;
	font-family: "Microsoft YaHei";
}
.select_field{
	width: 981px;
	height: 120px;
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
	position: relative;
}
.select_field ul{
	padding: 0 10px;
	padding-top: 1px;
}

.select_field ul li{
	width: 164px;
	height: 110px;
	float: left;
	margin-right: 18px;
	cursor: pointer;
	padding:2px;
	position: relative;
}
.select_field .desc{
	background: #000;
	opacity: .8;
	filter:alpha(opacity=80);
	position: absolute;
	font-family: "Microsoft YaHei";
	overflow: hidden;
	padding: 2px 0;
	height: 27px;
	top: 76px;
	/* left: -2px; */
	left: 3px;
	color:#fff;
	height: 32px;
	width: 162px;
}
.select_field img{
	width: 162px;
	height: 110px;
}
.select_field .hover{
	background: #C469C9;
}
.select_field .activeplay{	
	background: #c469c9;
}
.select_field .nowplay{
	background: #000;
	opacity: .6;
	filter:alpha(opacity=60);
	position: absolute;
	top: 2px;
	overflow: hidden;
	padding: 30px 0px;
	padding-top: 2px;
	height: 67px;
	color:#fff;
	padding-bottom: 3px;
	height: 105px;
	width: 162px;
	left: 3px;
}
.select_field .prev,.select_field .next{
	width: 19px;
	height: 51px;
	position: absolute;
	cursor: pointer;
}
.select_field .prev{
	background: url(imagesslidebtn_normal.png) no-repeat;
	top: 31px;
	left: 2px;
}
.select_field .prev:hover{
	background-position: -33px 0;
}
.select_field .next{
	background: url(imagesslidebtn_normal.png) 48px 51px;
	top: 33px;
	right:0;
}
.select_field .next:hover{
	background-position: 67px 51px;
}
.ul_wrapper{
	width: 915px;
	overflow: hidden;
	height: 121px;
	margin: 0 auto;
}
.select_all li{float: left;}
/* 图片锦集 */

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
#album_main{
	width: 993px;
	height: 595px;
	margin: 0 auto;
	position: relative;
	padding-left: 10px; 
	display:none
}
.album-mask{
	position: absolute;
	width: 993px;
	height: 535px;
	background: #231a25;
	top: 0;
	left:0;
	opacity: .8;
	filter:alpha(opacity=80);
}
#album_main div{
	float: left;
	margin-left: 10px;
}
#album_main a{
	margin-top:10px;
	font-size: 14px;
	color: #fff;
	display: block;
	position: relative;
	overflow: hidden;
	cursor: pointer;
	font-family: "Microsoft YaHei";

}
#album_main .col-shadow{
	height: 100%;
	width: 100%;
	line-height: 35px;
	position: absolute;	
	top: 0;
	left: -11px;	 
	font-size: 20px;
	display: none;
	font-family: "Microsoft YaHei";
	*left:-34px;
	*padding-left:14px;
}
.col-shadow div{
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: -13px;
	background: #000;
	padding-left: 13px;
	opacity: 0.5;
	filter: alpha(opacity=50); 
}
.col-shadow span{
	position: absolute;
	right: 30px;
	bottom: 2px;

}
#album_main .album-colleft{
	width: 311px;
	height: auto;
}
#album_main .album-colmiddle{
	width: 316px;
	height: auto;
}
#album_main .album-colright{
	width: 327px;
	height: auto;
}

.album-detail{
	width: 1000px;
	height: 600px;
	margin: 0 auto;
	position: relative;
}
.album-detail .detail-nav{
	height: 53px;
	width: 416px;
	margin: 0 auto;
}
.detail-nav i{
	width: 81px;
	height: 7px;
	display: block;
	background: #fff;
	margin-bottom: 20px;
}
.detail-nav .active{
	background: #eb00b3;
}
.detail-nav li{
	float:left;
	margin: 0 1px;		
	position: relative;
    color: #fff;
    font-size: 14px;  
    cursor: pointer;
    font-family: "Microsoft YaHei";
}
.album-detail .return{
	width: 76px;
	height: 30px;
	background: url(imagesslidereturn.png);
	position: absolute;
	top: 38px;
	left: 12px;
	cursor: pointer;
}

li .mask-selected,.return .mask-selected {
	position: absolute;
	top: 0;
	left: 0;
	width: 65px;
	height: 26px;
	background: #9c63b2;
	opacity: .4;
	filter:alpha(opacity=40); 
	border: 1px solid #9c63b2;
    -moz-border-radius: 5px;      
    -webkit-border-radius: 5px;   
    border-radius: 5px; 
}
.return .mask-selected{
	left: -12px;
}
.album-detail .album-field{
	width: 980px;
	height: 453px;
	background: #000;
	margin: 20px auto;
	overflow: hidden;
} 

.album-field .item-field{
	margin: 0 auto;
	text-align: center;
	width:　980px;
	height: 552px;
	display: none;
	position: relative;
	overflow: hidden;
}
.item-field ul{
	min-width:1000px;
}
.item-field ul li{
	height: 453px;
	width: 980px;
	text-align: center;
	float:left;	
}
.item-field ul img{
	vertical-align: middle;
}
.item-field .prev,.item-field .next{
	background: url(imagesslidebtn_normal.png) no-repeat;
	position: absolute;
	width: 26px;
    height: 66px;
    cursor: pointer;
    display: none;
}
.item-field  .prev{
	top: 192px;
	left: 0;
	 
	background-position: 2px 1px;
}
.item-field  .next{
	top: 192px;
	right: 0;
	background-position: 4px -67px;
}
.item-field  .next:hover{
    background-position: -27px -67px;
}
.item-field  .prev:hover{
    background-position: -31px 1px;
}
.item-field .pageState{
   position: absolute;
   width: 80px;
   height: 35px;
   top: 418px;
   left: 50%;
   font-size: 19px;
   margin-left: -40px;
   color: #fff;
   display: none;
}
}
